@media (min-width: 1600px) {
  .hero__video__container {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: 0;
    width: 80vw; /* 68vw */
    height: 100%;
    /* max-height: calc(68vw / 16 * 9); */
    max-height: calc(80vw / 16 * 9);
  }
  .hero {
    /* max-height: calc(68vw / 16 * 9); */
    max-height: calc(80vw / 16* 9);
  }
}

@media (min-width: 1420px) and (max-width: 2599)  {
  :root {
    --w-container: calc(100vw - 300px);
  }

  .hero__video__title {
    margin-bottom: 20px;
    font-size: 64px;
  }
  .hero__video__tag {
    margin-bottom: 20px;
    font-size: 28px;
  }
  .hero__video__descr {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .hero__video__link {
    font-size: 20px;
  }

  /* new */
  .hero__video__descr {
    max-width: 27vw;
  }
}

@media (max-width: 768px) {
  :root {
    --w-container: 100vw;
    --ptb-header: 20px;
    --mb-section: 60px;
  }

  .container,
  .row {
    --bs-gutter-x: 1.25rem;
  }

  .logo {
    width: 35vw;
  }

  .social__item_tg {
    padding: 0;
  }

  .arrow-down {
    bottom: 16%;
  }

  .modal {
    font-size: medium;
    text-align: center;
  }

  .social__item {
    opacity: 1;
  }

  .page_main .hero {
    display: block;
    padding: 0 12px;
    height: auto;
  }
  .hero__video__container {
    padding-top: 0px;
    margin-top: 50px;
  }
  .hero video {
    display: block;
    width: 160%;
    /* height: 110%; */
    height: 84vw;
    min-width: 100%;
    max-width: 2400px;
    object-fit: cover;
    z-index: 1;
  }
  .hero__sound__btn {
    width: 30px;
  }

  .page_main .hero h2 {
    margin-top: -40px;
    font-size: 36px;
  }

  .text {
    position: static;
  }

  .hero__decor,
  .hero__video__decor {
    display: none;
  }

  .text h2 {
    font-size: 40px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 1px black;
  }
  
  .text .new {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
    color: #00CE54;
  }
  
  .text p {
    margin-bottom: 25px;
    font-size: 18px;
  }

  .hero__video__link {
    padding: 16px 20px;
    font-size: 20px;
  }











  .hero__video__title {
    font-size: 24px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .hero__video__container__decor_left,
  .hero__video__container__decor_right {
    width: 5%;
  }

  .hero__video__container__decor_top, .hero__video__container__decor_bottom {
    height: 7%;
  }

  .video__item h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .video__item__text {
    bottom: 10px;
  }

  .hero__video__info {
    position: static !important;
    margin-top: 60px;
  }

  .swiper-pagination {
    display: none;
  }

  .hero__video__tag {
    font-size: 14px;
  }

  .hero__video__descr {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 140%;
  }

  .hero__video__link {
    padding: 14px 16px;
    font-size: 16px;
  }
  
  .hero__sound__btn {
    right: 40px;
    bottom: 40px;
  }


  .linklink {
    padding: 8px;
    font-size: 14px;
  }

  /* recheck */
  .linklink {
    padding: 0;
    background: transparent;
  }
}

@media (max-width: 1600px) and (min-width: 769px) {
  .logo {
    width: 15vw;
  }
}


@media (min-width: 2600px)  {
  :root {
    --w-container: 2500px;
  }

  .container-fluid {
    max-width: 100%;
    padding-right: 150px;
    padding-left: 150px;
  }

  .header__menu__list {
    font-size: 24px;
  }

  .header___social___content {
    padding-right: 150px;
  }

  .hero__video__info {
    left: 150px;
  }

  .hero__video__title {
    margin-bottom: 20px; /*30*/
    font-size: 85px; /*105*/
  }
  .hero__video__tag {
    margin-bottom: 20px; /*30*/
    font-size: 34px; /*40*/
  }
  .hero__video__descr {
    margin-bottom: 30px; /*45*/
    font-size: 26px; /*32*/
  }
  .hero__video__link {
    font-size: 24px;
  }



  /* new */
  .header__menu__list {
    font-size: 26px;
    gap: 45px;
  }

  .logo {
    width: 350px;
  }

  .linklink {
    font-size: 24px;
  }

  .hero__video__info {
    bottom: 40px;
  }
  .hero__video__descr {
    max-width: 25vw;
  }
  
  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    right: 150px;
  }

  .hero__sound__btn {
    position: absolute;
    right: 200px;
  }




  .hero__video__container {
    width: 58vw;
    max-height: calc(58vw / 16 * 9);
  }
  .hero {
    max-height: calc(58vw / 16 * 9);
  }

  .page_video #hero .row {
    width: 50% !important;
  }

  .page_video #hero .container {
    display: flex;
    gap: 100px;
    align-items: center;
  }

  video:not(.hero__video) {
    width: 100%;
    height: calc((var(--w-container) - 100px) / 2 / 16 * 9);
  }
}